/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_2787170778")

  // add field
  collection.fields.addAt(14, new Field({
    "hidden": false,
    "id": "bool1676545486",
    "name": "luddite",
    "presentable": false,
    "required": false,
    "system": false,
    "type": "bool"
  }))

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_2787170778")

  // remove field
  collection.fields.removeById("bool1676545486")

  return app.save(collection)
})
